function hidecom(){
  obj=document.getElementById("floatcom");
  obj.style.display='none';
}
lastScrollY = 0;
function heartBeat()
{
	diffY	= document.body.scrollTop+document.documentElement.scrollTop;
	obj=document.getElementById("floatcom");
	percent =1*(diffY-lastScrollY);

	if(percent>0) percent = Math.ceil(percent);
	else   percent = Math.floor(percent);
	obj.style.top=(parseInt(obj.style.top,10)+percent)+"px";
	lastScrollY = lastScrollY+percent;
}
window.setInterval("heartBeat()",1);